<template>
<div>
	<MiHeader></MiHeader>
	<MiNavegacion></MiNavegacion>
</div>
  
</template>

<script>
import MiNavegacion from '@/components/MiNavegacion.vue'
import MiHeader from '@/components/MiHeader.vue';
export default {
  name: 'HomeView',
  components: {
	MiHeader,
	MiNavegacion
  }
}
</script>